import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { SearchVehiclepanelComponent } from './search-vehiclepanel.component';

describe('SearchVehiclepanelComponent', () => {
  let component: SearchVehiclepanelComponent;
  let fixture: ComponentFixture<SearchVehiclepanelComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ SearchVehiclepanelComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(SearchVehiclepanelComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
